/* .selections-slider-box__item {
    display: block;
} */

/* .home-page__player-box__player-container {
    height: 535px;
    bottom: -535px;
} */
.headings-page__pagination-item.disabled{
    display: none;
}
/* .detail-calendar-page__best-video__box{
    width: 35%;
} */
/* .detail-calendar-page__best-video__card{
    height: auto;
} */
/* .detail-calendar-page__best-video__picture{
    width: 420px;
    object-fit: unset;
} */
.message-news-sub-success{
    color:#fff;
}
.home-page__headings__content {
    background-image: url("../img/ptrn-rub.svg");
    background-size: auto 200px;
}

.vgtrk-iframe-box{
    background: linear-gradient(to left, $global-blue, $global-light-blue), url('../img/vgtrk-spinner.svg');
    background-position: center center;
    background-repeat: no-repeat;
}

.welcome-sub--big {
    background-image: url(../img/sub-welcome.png);
}

.sub-form__content {
    background: url(../img/sub-form-bg.png) no-repeat;
}

.sub-form--mobile .sub-form__content {
    background: url(../img/sub-form-bg-mobile.png) no-repeat;
}

.sub-form__picture {
    background-image: url(../img/250-check.png);
}

.home-page__headings__content {
    background-image: url(../img/ptrn-rub.svg);
}

.new-sub-page__picture {
    background-image: url(../img/251-check.png);
}
a[href*="facebook"], a[href*="instagram"], a[href*="facebook"]:before, a[href*="instagram"]:before {display:none !important}